PKGCTL-ISSUE-CLOSE(1)

NOME
pkgctl-issue-close - Fechar uma issue

SINOPSE

pkgctl issue close [OPÇÕES] [IID]

DESCRIÇÃO

Este comando é usado para fechar uma issue em projetos de empacotamento do Arch Linux. Ele finaliza a issue marcando-o como resolvido e, opcionalmente, fornecendo um motivo para seu fechamento.

Para editar um problema, os usuários devem especificar o ID da issue (IID). Por padrão, o comando opera dentro do diretório atual, mas os usuários têm a opção de especificar uma base de pacote diferente.

Os usuários podem fornecer uma mensagem diretamente pela linha de comando para explicar o motivo do fechamento do problema. Para motivos mais detalhados ou precisos, os usuários podem optar por editar a mensagem de fechamento usando um editor de texto antes de enviá-la. Além disso, um rótulo de resolução específico pode ser definido para categorizar o motivo do fechamento, com o rótulo padrão sendo "completed".

OPÇÕES

-p, --package PKGBASE
    Interage com PKGBASE em vez do diretório atual

-m, --message MSG
    Use a mensagem fornecida como motivo para o fechamento

-e, --edit
    Edita o motivo do fechamento usando um editor

-r, --resolution MOTIVO
    Define um rótulo de resolução específico (padrão: completed)

-h, --help
    Mostra um texto de ajuda.

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).